Title
#linux
m

MChorfa

11/02/2022, 12:12 PM
Hello 🖖 I followed the docs after the deployment of the fleet server. generated the deb package. but was not able to run it .. Am I missing something ? OH tried with dpkg same issue
mchorfa@mchorfa-linux-02:~/tmp$ sudo apt install fleet-osquery_1.3.0_amd64.deb
Reading package lists... Done
Building dependency tree       
Reading state information... Done
E: Unable to locate package fleet-osquery_1.3.0_amd64.deb
Stefano Bonicatti

Stefano Bonicatti

11/02/2022, 12:54 PM
You might want to ask this in the #fleet channel; these channels are more for osquery itself.